Some homebrew not working on R4i 1.4 (red box)?

Discussion in 'NDS - Emulation and Homebrew' started by mechagouki, Aug 30, 2010.

  1. mechagouki
    OP

    mechagouki Kill 'em all...

    Member
    678
    269
    Nov 20, 2008
    Canada
    Toronto, ON
    I can't get NesDS or Avia to boot on my XL using a fully updated (as of today - 1.25b) R4i 1.4, anyone else had the same problem or know of a fix? I'm assuming some kind of DLI problem, but other homebrew like Dslibris works fine.
     
  2. injected11

    injected11 Crescent Freshâ„¢

    Member
    1,776
    48
    Jul 17, 2009
    United States
    Boot em through Moonshell.
     
  3. mechagouki
    OP

    mechagouki Kill 'em all...

    Member
    678
    269
    Nov 20, 2008
    Canada
    Toronto, ON
    I tried that - it hangs.
     
  4. coolness

    coolness PSN: Dutch_DarkLord

    Banned
    2,016
    13
    Jun 14, 2009
    Netherlands
    Rotterdam Bitches!!
    you can try
    to dldi patch the files
    or download the latest firmware
    hope it works [​IMG]
     
  5. gifi4

    gifi4 How am I a 'New Member'?

    Member
    2,352
    143
    Apr 21, 2010
    Melbourne
    try dldi patch, usually works.
     
  6. link491

    link491 GBAtemp Fan

    Member
    356
    14
    Mar 17, 2010
    Canada
    Canada
    i have this same problem with nesDS and super smash bros crash! demo 7!
    i booted nesDS through moonshell and it worked but ssbc wont load it just goes white for like 20 mins!
     
  7. mechagouki
    OP

    mechagouki Kill 'em all...

    Member
    678
    269
    Nov 20, 2008
    Canada
    Toronto, ON
    Where can I get the DLDI patch for the R4i 1.4? Drunken coders?
     
  8. nijiko

    nijiko Member

    Newcomer
    28
    0
    Jun 17, 2010
    Switzerland
    I have the same card too. R4i-sdhc. [​IMG] It works fine. Though, the "official" kernel is bad.
     
  9. Xenon++

    Xenon++ Taiju Yamada

    Member
    1,394
    2
    Dec 17, 2009
    try ysmenu (DSTT)
     
  10. link491

    link491 GBAtemp Fan

    Member
    356
    14
    Mar 17, 2010
    Canada
    Canada
    there is no dldi patch for this r4 i have the same one (at least i do if you mean the one that can run games engine) it has auto dldi patch